.owl-nav .owl-next,.owl-nav .owl-prev{position:absolute;top:calc(50% - 10px);opacity:1;font-size:30px!important;z-index:1}:root{--blue:rgb(18, 71, 144);--white:#ffffff;--blueh:rgb(43, 105, 191);--muted:rgb(99,95,104);--orange:#E9680B}body,html{scroll-behavior:smooth;overflow-x:hidden}.text-muted{color:#6c757d!important}.owl-nav button{background-color:#fff!important;border-radius:50%!important;width:50px!important;height:50px!important;box-shadow:0 2px 4px rgba(0,0,0,.1)!important;color:var(--blue)!important;border-color:var(--blue)!important}.owl-nav .owl-next{right:-25px}.owl-nav .owl-prev{left:-25px}.globe-spin{animation:5s linear infinite globe-spin}@keyframes globe-spin{0%{background-position-x:0}to{background-position-x:380px}}@media (max-width:767px){.owl-nav .owl-next,.owl-nav .owl-prev{position:absolute;top:calc(50% - 30px);opacity:1;font-size:30px!important;z-index:1}.owl-nav button{background-color:#fff!important;border-radius:50%!important;width:50px!important;height:50px!important;box-shadow:0 2px 4px rgba(0,0,0,.1)!important;color:var(--blue)!important;border-color:var(--blue)!important}.owl-nav .owl-next{right:-20px}.owl-nav .owl-prev{left:-20px}}/* google translate css */
    .gtranslate_wrapper{
      padding:4px;
      background-color: var(--blue);
      color: white !important;
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 60px;
      height:30px;
      font-size: 0.75rem;
      border-radius: 50px;
      
        }
  a.glink{     
color: white !important;
width: 24px;
height: 24px;
display: flex;
justify-content: center;
align-items: center;

    }
a.glink.gt-current-lang{
width: 24px;
height: 24px;
display: flex;
justify-content: center;
align-items: center;
color: var(--blue) !important;
background-color: white;
border-radius: 50%;
font-weight: normal  !important;

}
.VIpgJd-ZVi9od-aZ2wEe-wOHMyf {
    display: none !important;
}
 /* end google translate css */
 